{
  "name": "BMW M5 F90 Competition | No Hesi Spec",
  "brand": "BMW",
  "description": "Introducing the M5 Police Interceptor: The Ultimate Assetto Corsa Pursuit Vehicle<br><br>In the adrenaline-fueled world of Assetto Corsa, where virtual racers push the limits of speed and skill, a new player has entered the game - the M5 Police Interceptor. Designed specifically for the &quot;No Hesi&quot; Assetto Corsa server, this custom-built police car brings a whole new dimension to the virtual racing experience.<br><br>The Beast Within:<br><br>Underneath the sleek and imposing exterior of the M5 Police Interceptor lies a beastly engine, ready to pounce at any moment. The heart of this formidable machine is a modified 4.4-liter V8, expertly tuned to produce over 600 horsepower. This powerplant ensures that no speeder stands a chance of escaping the long arm of the law.<br><br>Aerodynamic Prowess:<br><br>The M5 Police Interceptor&#39;s aerodynamic enhancements are not just for show. Crafted with precision, the front splitter, rear diffuser, and side skirts work in harmony to keep the car planted to the tarmac, even at breakneck speeds. This means that during high-speed chases through Assetto Corsa&#39;s meticulously designed tracks, the M5 Police Interceptor maintains unrivaled stability.<br><br>High-Tech Pursuit Gear:<br><br>Inside the cabin, the M5 Police Interceptor is fitted with state-of-the-art pursuit equipment. A custom police computer system, complete with a high-definition touchscreen, allows the virtual officers to track down suspects, check license plates, and communicate with dispatch seamlessly. The integrated dashcam records every thrilling moment of the chase, which can later be reviewed for training or shared on social media.<br><br>Sirens and Lights:<br><br>No police car is complete without its iconic sirens and flashing lights. The M5 Police Interceptor boasts a selection of realistic siren options to alert racers to pull over. Its dazzling LED light bar, positioned on the roof, ensures that no one can mistake its authority on the track. With these tools at their disposal, virtual officers in the &quot;No Hesi&quot; server can command respect and compliance from fellow racers.<br><br>Precision Handling:<br><br>To handle the rigors of high-speed pursuit, the M5 Police Interceptor has been equipped with a specially tuned suspension system. The adaptive damping system, coupled with responsive steering, allows officers to navigate corners and straights with ease, ensuring they are always in control, even during the most intense chases.<br><br>The Game-Changer:<br><br>The M5 Police Interceptor in the &quot;No Hesi&quot; Assetto Corsa server is more than just a car; it&#39;s a game-changer. It adds an entirely new dimension to virtual racing, introducing high-stakes pursuits and immersive law enforcement experiences that keep racers on the edge of their seats. Whether you&#39;re the pursuer or the pursued, the M5 Police Interceptor brings a unique thrill to the world of Assetto Corsa.<br><br>So, when you hear the wail of sirens and see the flashing lights in your rearview mirror, know that the M5 Police Interceptor is on your tail. Will you submit to the law or attempt a daring escape? In the &quot;No Hesi&quot; server, the choice is yours, but remember, the M5 Police Interceptor is ready to make sure justice is served, one thrilling chase at a time.",
  "tags": [
    "No Hesi",
    "No Hesi Spec",
    "street"
  ],
  "class": "street",
  "specs": {
    "bhp": "1216 bhp",
    "torque": "1333 Nm",
    "weight": "1525 kg",
    "topspeed": "320+ km/h",
    "acceleration": "--- 0-100",
    "pwratio": "1.25 kg/hp",
    "range": 96
  },
  "torqueCurve": [
    [
      0.0,
      55.9910414333707
    ],
    [
      70.0,
      75.1086226203807
    ],
    [
      140.0,
      95.7312430011198
    ],
    [
      250.0,
      131.179011358183
    ],
    [
      350.0,
      177.737961926092
    ],
    [
      500.0,
      255.639097744361
    ],
    [
      1050.0,
      359.216125419933
    ],
    [
      1500.0,
      454.327307630779
    ],
    [
      2000.0,
      597.504399296112
    ],
    [
      2590.0,
      791.144456886898
    ],
    [
      3220.0,
      1027.42217245241
    ],
    [
      3500.0,
      1142.21724524076
    ],
    [
      4500.0,
      1332.58678611422
    ],
    [
      7000.0,
      1237.40201567749
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      0.738371452907675
    ],
    [
      140.0,
      1.8822131072928
    ],
    [
      210.0,
      3.48859374911484
    ],
    [
      250.0,
      4.60565520348749
    ],
    [
      280.0,
      5.70758314885981
    ],
    [
      350.0,
      8.73645612219005
    ],
    [
      420.0,
      12.6280541375866
    ],
    [
      490.0,
      17.2344210833026
    ],
    [
      500.0,
      17.9508219882269
    ],
    [
      630.0,
      24.7841018579667
    ],
    [
      770.0,
      33.1427414805177
    ],
    [
      910.0,
      42.5381307146657
    ],
    [
      1050.0,
      52.9702695604106
    ],
    [
      1190.0,
      64.9781409962587
    ],
    [
      1400.0,
      85.1716402799395
    ],
    [
      1500.0,
      95.707761789545
    ],
    [
      1680.0,
      119.353779736129
    ],
    [
      1890.0,
      150.234428276184
    ],
    [
      2000.0,
      167.825582292934
    ],
    [
      2240.0,
      212.743979421937
    ],
    [
      2520.0,
      271.859843870358
    ],
    [
      2590.0,
      287.768076198459
    ],
    [
      2870.0,
      361.204330881684
    ],
    [
      3220.0,
      464.613543489481
    ],
    [
      3500.0,
      561.4406026105
    ],
    [
      4200.0,
      752.33040749807
    ],
    [
      4500.0,
      842.16090391575
    ],
    [
      6440.0,
      1138.42188110126
    ],
    [
      7000.0,
      1216.45463898942
    ]
  ],
  "country": "Germany",
  "author": "No Hesi, Hugo",
  "version": "2.0",
  "url": "https://nohesi.gg/",
  "year": 2020
}